/* Redefined HTML tags */

BODY {
/*	background: White;  make bgcolor="white" in body tag */
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :10pt;
	padding: 0px 5px 0px 1px;
        /*height: 100%;*/
}

TABLE,TR,TD {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	vertical-align : center;
}

TH {
	color: #173D6E;
	background-color: #F0F0F0;
	text-align : left;
	vertical-align : top;
	border : 1px outset White;
}

TH.BORDERLESS {
	border : 0px outset;	
}

TH.ADMIN {
	background-color: #FFD7B3;
	border : 0px none;
}

TH.ADMIN2 {
	background-color: #ABB9C2;
	border : 0px none;
}
.SUMMARY{
	/*padding-right: 20px;*/
}

TH.SUMMARY {
	border : 0px none;
	background-color: #E26965;/*#5D789A;*/
	color: #FFFFFF;
	font-weight : bold;
	font-size : 10pt;
}

TH.SUMMARY_BIG {
	border : 0px none;
	background-color: #D2DAE3;
	color: #002851;
	font-weight : bold;
	font-size : 14pt;
}

TH.AD_PREVIEW {
	border : 0px none;
	font-family : 'Lato', sans-serif, Arial Narrow;
	background-color: #000000;
	color: #FFFFFF;
	font-weight : bold;
	font-size : 10pt;
	border : 1px outset White;
	padding-left : 4px;
	padding-top : 0px;
	padding-bottom : 0px;
}

TD.AD_PREVIEW {
	border : 0px none;
	font-family : 'Lato', sans-serif, Arial Narrow;
	background-color: #FFFFFF;
	color: #000000;
	font-size : 10pt;
	padding-left : 4px;
	padding-top : 0px;
	padding-bottom : 0px;
}

H1 {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 14pt;
	margin: 0px;
	color: #173D6E;
}

H2 {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 11pt;
	margin: 0px;
	color: #173D6E;
}

H3 {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	margin: 0px;
	color: #173D6E;
}

FORM {margin-top: 0px;}
OL {margin-top: 0px;}

/* Link formatting */

A:LINK,A:ACTIVE {
	color: #003366;	
	/*text-decoration : none;*/
}

A:HOVER {
	color: #003366;
	/*text-decoration: underline;*/
}

A#MEMBER_NAV {
	color: #FFFFFF;
	font-weight : bold;
	/*text-decoration : none;*/
}

A#MEMBER_NAV:HOVER {
	color: #EEEEEE;
	font-weight : bold;
	/*text-decoration : underline;*/
}

A#MSG {
	color: #003366;
	font-weight : bold;
	/*text-decoration : none;*/
}


        
A#NOVISITED {
        color: #003366;
	font-weight : bold;
	/*text-decoration : none;*/
}

A#NOVISITED:HOVER {
    color: #003366;
	font-weight : bold;
}

A#MSG:VISITED {
	font-weight: bold;
	color: #003366;
}

A#MSG:HOVER {
	color: #003366;
	font-weight : bold;
}

A#FOOTER {
	color: #FFFFFF;
	font-weight : bold;
}

A#FOOTER:HOVER {
	color: #CCCCCC;
	font-weight : bold;
}

A#NEWS_TITLE {
	color: #003366;
	font-weight: bold;
}

A#NEWS_TITLE:hover {
	color: #003366;
	font-weight: bold;
}

A#REGISTER {
	color: #990000;
	font-weight: bold;
}

A#REGISTER:hover {
	color: #FF0000;
	font-weight: bold;
}

A#RESPONDENT {
	color: #006400;
	font-weight: bold;
}

A#ADMIN {
	color: Olive;
	font-weight: bold;
}

A#MENU {
	color: Black;
}

/* Form fields formatting */

INPUT {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
	border-color : #959595 #959595 #CCCCCC #CCCCCC;
	padding-left : 4px;
}

TEXTAREA {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
	border-color : #959595 #959595 #CCCCCC #CCCCCC;
	padding-left : 4px;
}

SELECT {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
}

.SELECT_BOLD {
	COLOR: #173D6E;
	FONT-WEIGHT: bold;	
	background-color: #DDDDDD;
	/*width:	6% !important;*/
}

.LOGIN_INPUT {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #194562;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	border: 1px inset;
}


.BORDERLESS {
	border: none;
}

.BUTTON {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #194562;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	/*border: 1px outset;*/
        border-width: 1px 2px 2px 1px;
        border-style: outset;
        cursor: pointer; /* This causes the selector mouse pointer to appear when hovering over the button */

}


.SUBMIT {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #194562;
	FONT-FAMILY: 'Lato', sans-serif, Helvetica, Verdana, Tahoma;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	/*border: 1px outset;*/
        border-width: 1px 2px 2px 1px;
        border-style: outset;
        cursor: pointer; /* This causes the selector mouse pointer to appear when hovering over the button */
}

OPTION.SELECTED {
	FONT-WEIGHT: bold;
}

.OVERLIB {
	font-weight: bold;
	color: #000000;
	font-size: 7pt;
}

.OVERLIB_ACTION {
	font-weight: normal;
	color: #000000;
	/*font-size: 8pt;*/
	text-align : left;
	/*background-color: #F1B7B6;*/
	background-color: #F0F0F0;
	border: 1px solid 
}

#overDiv{
	/*background-color: #F1B7B6;*/
	background-color: #F0F0F0;
	border: 1px solid 
}

.OVERLIB_CAPTION {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #194562;
	FONT-SIZE: 8pt;
}

.TITLE {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 20pt;
	font-weight: bold;
	color: #173D6E;
}

.LIST_TITLE {
	font-weight: bold;
	color: #173D6E;
}

.STATE {
	color : #708090;
}

.NEWS_DATE {
	font-size: 7pt;
	font-style : italic;
}

.FORMBOX  {
    padding:  2px;
    margin: 0px;
    background-color:   #FFFFFF;
	border: 0px inset;
	margin-bottom : 10px;
}

.MSG {
	color: #003366;
	font-weight : bold;
	text-decoration : none;
}

.NOVISITED {
	color: #003366;
	font-weight : bold;
	text-decoration : none;
}

.WELCOME {
	font-size: 10pt;
}

.ADDRESS {
	 border: 1px solid #CCCCCC;
	 background: #F0F0F0;
}

.GOTO {
	 border: 1px inset;
	 background: #F7F7F7;
}

.POPUP {
	 border: 1px inset;
/*	 background: #FFFFFF;*/
}

.SMALL_RED {
	font-size: 9pt;
	color: #990000;
}

.SMALL_GRAY {
	font-size: 8pt;
	color: #2F4F4F;
}

.SMALL {
	font-size: 8pt;
}

.SUBMIT_TEXT {
	font-size : 11pt;
	font-weight : bold;
	color : #006400;
}

/*
.AD_PREVIEW {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}
*/

.SUMMARY_CLOSINGDATE {
	color : #990000;
	font-weight : bold;
}

.SUMMARY_OPENINGDATE {
	color : #009900;
	font-weight : bold;
}

.SUMMARY_SMALL {
	color : #003333;
	font-size : 8pt;
}

.SUMMARY_MENU {
	color : #173D6E;
	font-size : 8pt;
	font-weight: bold;
}

.Heading {
	font-family : 'Lato', sans-serif, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 12pt;
	font-weight: bold;
	color: #173D6E;
}


/* Applet replacement styles */

.plainmodal-close {
  cursor: pointer;
}

.sample-window {
  width: 350px;
  padding: 5px;
  border: 2px solid #186db4;
  background-color: #fff;
  display: none;
}

.sample-window .plainmodal-close, #sample-svg .plainmodal-close {
  display: inline-block;
  padding: 1px 3px;
  color: #fff;
  background-color: #224388;
}

.sample-window .plainmodal-close:hover, #sample-svg .plainmodal-close:hover {
  background-color: #1f99e2;
}

#sample-style p {
  font-size: 18px;
}

#sample-style .sample-head {
  margin: 0 0 15px;
  font-size: 20px;
  font-weight: bold;
}

.waiting {
    display: 			none;
    font-size: 			120%;
    padding: 			50px;
    position: 			fixed;
    box-shadow: 		10px 10px 15px 3px rgba(0, 0, 0, 0.75);
    background: 		rgba(129,162,181,1) none repeat scroll 0 0;
    color: 				white;
    border-radius: 		10px;
    z-index: 			5;
}

#sample-style {
	width: 500px;
	color: #fff;
	padding: 20px 40px;
	background-color: #5d789a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	display: none;
	font-family: 'Lato', sans-serif, Helvetica,Verdana,Geneva,Arial,Helvetica,sans-serif;
}

#sample-style:after { /* clearfix */
  content: "";
  clear: both;
  display: block;
}

#sample-style p {
  font-size: 18px;
}



#sample-style .plainmodal-close {
  position: absolute;
  width: 45px;
  height: 45px;
  right: -15px;
  top: -15px;
  background: url('../images/plainmodal-close.png') no-repeat;
}

#sample-style .plainmodal-close:hover {
  background-position: -45px 0;
}


/* DOUBLE CHECK TO SUIT ACT STYLE ADDED FOR APPLET REPLACEMENT */
.successMsg {
	display: 			none;
	color:				#7AB800;
	font-size: 			120%;
	padding:			20px;
	margin: 			5px;
}  
  
.completeMsg {
	display: 			none;
	color:				#ff0000;
	font-size: 			130%;
	padding:			20px;
	margin: 			5px;
	font-weight: 		bold;
}
.errorMsg {
    background-color:	#FFBABA;
    border-radius:		15px;
    border:				1px dotted red;
    color:				#D8000C;
    display: 			none;
    font-size: 			125%;
    padding: 			20px;
    margin: 			15px 17px 0px 17px;
}


.footer {
	text-align: center;
	position: relative;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #f5f5f5;
}

.footer	ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer	li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	
}

.copyright{
	display: inline;
	text-align: right;
	
}

.footer li a {
	color: black;
}

.HEADER_TABLE {
	/*background-color:#173d6e;*/
	border-bottom: solid #FFFFFF 1px;
	
}

.HEADER_TABLE TD {
	padding-left: 15px;
	vertical-align: middle;
	/*background-image: url(../images/adelaide-1.png);*/
	background-repeat: no-repeat;
	background-position: right; 
	
}


.STATUS_BAR TD {
	vertical-align: middle;
}

.LOGIN_BAR {
	color: #ffffff;
}


/*.CONTENT_TABLE {
	border-radius: 2px;
	border: solid #c9c9c9 1px;
	  -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  -moz-box-shadow:    0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  box-shadow:         0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
}*/

.MATERIAL_TABLE {
	border-radius: 2px;
	border: solid #c9c9c9 1px;
	  -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  -moz-box-shadow:    0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
  box-shadow:         0 1px 3px 0 rgba(0,0,0,.12),
                      0 1px 2px 0 rgba(0,0,0,.24);
}


A#HEADER_TITLE {
	color: #000;
	text-decoration: none;
	font-family : 'Lato', sans-serif, Roboto, Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size : 36px;
}

span.greenText {
	color:			#0ccf1d;
	font-weight: 	bold;
	vertical-align: 2px;
}

span.redText {
	color:			#ef0e0e;
	font-weight: 	bold;
	vertical-align: 2px;
}